body {
    background-color: #58031a;
    font-family: "Englebert", cursive;;
}

header{
    width: 100%;
    height:120px;
    background-color: #3e0212;
    display:flex;
    justify-content: center;
    align-items: center;
}

h1{
    color: white;
    text-align: center;
    font-size: 250%;
}

.rubrique {
    padding-top: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.s1 {
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;   
    padding: 10px;
    width: 20%;           
    height: 40%;          
    background-color: #3e0212;
    border-radius: 10%;
    text-decoration: none;
    color: white;
    font-size: 200%;
}

.s1 img {
    width: 90%;
    height: 80%;            
    border-radius: 10%;
    object-fit: cover;
    
}

.s1 a {
    color: #58031a;         
    text-decoration: none;
    font-weight: bold;
    margin-top: 5px;
}

